Image::ExifTool::PhotoMechanic(3p)

NAME
Image::ExifTool::PhotoMechanic - Read/write Photo Mechanic information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read and write information written by the Camera Bits Photo Mechanic software.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

ACKNOWLEDGEMENTS
Many thanks to the great support provided by Camera Bits, and in particular for the valuable exchanges with Kirk Baker. Based on this experience, I can say that the technical support offered by Camera Bits is second to none.

SEE ALSO
"PhotoMechanic Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)